
.consulter h1 {
    justify-content:center;
    align-items:center;
}
.consulter{
    background-color:rgb(239, 239, 255);
}

.consulter .b{
    display:flex;
    justify-content: center;
    align-items: center;
}
.consulter .modifier .b{
    display:flex;
    justify-content: center;
    align-items: center;
}
.consulter .routour{
    display:flex;
    justify-content: center;
    align-items: center;
}
.consulter img{
    width: 95%;
}